

.myli{left:150px;position:relative;text-align:left;}
.slideshow1{position:relative;width:140px;height:180px;overflow:hidden;}
.slideshow1 a img{display:block;width:140px;height:180px;}
.slideshow2{position:relative;width:140px;height:180px;overflow:hidden;}
.slideshow2 a img{display:block;width:140px;height:180px;}
.slideshow3{position:relative;width:140px;height:180px;overflow:hidden;}
.slideshow2 a img{display:block;width:140px;height:180px;}
body{background:#FFFFFF;color:#000000;}
.centered-text{text-align:center;}
.centered-object{margin-left:auto;margin-right:auto;}
ctam2{font-size:11px;vertical-align:middle;}
ctam3{font-size:11px;vertical-align:middle;}
